Subject: [saag] OpenPGP report for IETF 98

From: Barry Leiba <[email-masked]>
Date: Tue, 28 Mar 2017 18:00:44 -0500

OpenPGP is not meeting at IETF 98

In general, OpenPGP is rather stalled.  My sense is that the only way
to proceed is to work out a schedule between the chairs and the
document editor, pass it by the working group, and make it clear that
if we can't meet the schedule we'll close the working group.

There has been a burst of recent discussion on the mailing list, and
some of it is related to open issues, but it's not resolving the
stall.

-- 
Barry (and DKG)